<div class="hero-slider">
    <div class="store-carousel banner-bg banner-image-1">
        <div class="container">
            <div class="banner-inner">
                <header>
                    <h3>#1 JACKET FOR HIJABER</h3>
                    <h2 class="animated infinite fadeIn">JAKET MUSLIMAH KEKINIAN</h2>
                    <H4>IT’S NOT JUST FASHION.</H4>
                    <H4>IT’S OUR IDENTITY.</H4>
                </header>
                <div class="item-collection space--top">
                    <a class="button-collection" href="#katalog-hijacket">Beli Sekarang</a>
                </div>
            </div>
        </div>
    </div>
    <div class="store-carousel banner-bg banner-image-2">
        <div class="container">
            <div class="banner-inner">
                <header>
                    <h3>#1 JACKET FOR HIJABER</h3>
                    <h2 class="animated infinite fadeIn">JAKET MUSLIMAH SYAR'I</h2>
                    <h4 class="animated infinite fadeIn">HIJAB MAKES YOU COMPLETE</h4>
                    <h4 class="animated infinite fadeIn">HIJACKET MAKES YOU PERFECT</h4>
                </header>
                <div class="item-collection space--top">
                    <a class="button-collection" href="#katalog-hijacket">Katalog Hijacket</a>
                </div>
            </div>
        </div>
    </div>
    <div class="store-carousel banner-bg banner-image-3">
        <div class="container">
            <div class="banner-inner">
                <header>
                    <h3>#1 JACKET FOR HIJABER</h3>
                    <h2 class="animated infinite fadeIn">JAKET MUSLIMAH STYLISH</h2>
                    <H4>SURVIVE THE REALITY</H4>
                    <H4>OF EVERYDAY LIFE</H4>
                </header>
                <div class="item-collection space--top">
                    <a class="button-collection" href="#katalog-hijacket">Katalog Hijacket</a>
                </div>
            </div>
        </div>
    </div>
</div>